Subject: Re: bug#14659: 24.3.50; `modify-frame-parameters' raises error for font returned by `xs-list-fonts'

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 02 Nov 2019 15:57:41 +0100

Drew Adams <[email-masked]> writes:

>> I think it's due to me changing ... to ...
>> in gnus-bug-group-download-format-alist.  The former includes the bug
>> numbers in the subject, and the latter doesn't.  I think I'll change it
>> back again.
>
> Cool.  Thanks for checking so promptly and trying that.

OK; changed back again now so the Subject lines should go back to the
way they were (with bug#) from now on in my emails.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no